* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
html,body {margin: 0; padding: 0;}
body {font-family: Tahoma, sans-serif; background: url("design/deviation.jpg");}

td,div {font-size: 15px; color: #000; line-height: 19px;}
a:link, a:visited {color: #333; text-decoration: underline;}
a:hover {color: #d8177b; text-decoration: underline;}

h1,h2 {text-align: center; padding: 5px 0; font-size: 24px; font-weight: normal; line-height: 24px; color: #d8177b; margin: 0;}

#woo {width: 1000px; margin: 0 auto; background: #fff; box-shadow: 0 0 30px rgba(0,0,0,0.9);}

.glossy {background: url("design/glossy.jpg") no-repeat; height: 240px;}
.frontier {display: inline-block; margin: 56px 0 0 11px;}
.plank {height: 11px; clear: both; background: #f46d00 linear-gradient(to bottom, #ffa800, #f46d00); border-top: 1px solid #ffe5b4;}

.deviation {position: relative;}

.worthy {position: absolute; top: 0; left: 0; width: 250px;}
.menu {width: 125px; float: left; border-right: 1px solid #cdeaa1;}
.menu ul {padding: 0; list-style: none; margin: 0; font-weight: bold;}
.menu ul span {background: #deec76; display: block; padding: 3px 0 3px 7px; text-shadow: 1px 1px #fff; border-bottom: 1px solid #deec76;}
.menu li {background: #ffffff; padding: 3px 0 3px 7px; border-bottom: 1px dashed #cdeaa1;}
.menu li a:link, .menu li a:visited {color: #333; text-decoration: underline;}
.menu li a:hover {color: #d8177b; text-decoration: underline;}

.imagine {position: relative; padding: 10px 0; clear: both; text-align: center;}
.loquacity {display: inline-block; margin: 0 auto;}

.pur {padding: 7px 6px 10px 10px; text-align: justify; margin: 0 0 0 250px;}

.edifice {height: 11px; clear: both; background: #f46d00 linear-gradient(to bottom, #ffa800, #f46d00); border-bottom: 1px solid #ffe5b4;}
.caud {background: url("design/palace.jpg") no-repeat; height: 80px;}

#statist {display:table; margin:0 auto; float:right; padding-right:27px;}
#statist div {display:inline-block; float:left; margin-right:3px;}

/*---Рейтинг---*/
.rating { width: 85px; height: 17px; font-size: 0.9em; padding: 2px 0 0 0;}

.unit-rating { list-style: none; margin: 0; padding: 0; width: 85px; height: 17px; position: relative; background: url("templates/Gemini/dleimages/rating.png") repeat-x;}
.unit-rating li { text-indent: -90000px; padding: 0; margin: 0; float: left;}
.unit-rating li a { display: block; width: 17px; height: 17px; text-decoration: none; text-indent: -9000px; z-index: 17; position: absolute; padding: 0;}
.unit-rating li a:hover { background: url("templates/Gemini/dleimages/rating.png") 0 -17px; z-index: 2; left: 0;}

.unit-rating a.r1-unit {left: 0;}	 .unit-rating a.r1-unit:hover {width: 17px;}
.unit-rating a.r2-unit {left: 17px;}	 .unit-rating a.r2-unit:hover {width: 34px;}
.unit-rating a.r3-unit {left: 34px;}	 .unit-rating a.r3-unit:hover {width: 51px;}
.unit-rating a.r4-unit {left: 51px;}	 .unit-rating a.r4-unit:hover {width: 68px;}
.unit-rating a.r5-unit {left: 68px;}	 .unit-rating a.r5-unit:hover {width: 85px;}

.unit-rating li.current-rating { background: url("templates/Gemini/dleimages/rating.png") 0 -34px; position: absolute; height: 17px; display: block; text-indent: -9000px; z-index: 1;}
/*---конец Рейтинг---*/

/*---Информационное оконо загрузки AJAX---*/
#loading-layer {display: none; font-size: 21px; background: #000; padding: 10px; text-align: center; color: #fff;}
/*---конец Информационное оконо загрузки AJAX---*/

.yell {width: 728px; height: 90px;}

/*постраничная навигация*/
#dle-navigation span {font-size: 16px; font-weight: bold; background: #8e2d76; color: #fff; padding: 0 5px 0 5px; margin: 3px 0 3px 3px;}
#dle-navigation a:link, #dle-navigation a:visited, #dle-navigation a:hover {display: inline-block; font-weight: bold; background: #e8eeb9; font-size: 16px; padding: 0 5px; margin: 3px 0 3px 3px;}

#dle-speedbar a:link, #dle-speedbar a:visited, #dle-speedbar a:hover {font-weight: bold; font-size: 16px;}

#tat {border: 1px dashed #f8a912; font-size: 17px; padding: 8px;}

@media screen and (max-width: 640px) {
#woo {width: 100%; box-shadow: none;}
.glossy {height: 68px;}
.frontier {margin: 0; text-align: center; display: block;}
.frontier img {width: 238px; height: auto;}
.pur {padding: 5px; text-align: left; margin: 0;}
.pur img {width:81px; height:auto; margin-top:7px; float: left;}
#tat {padding: 4px;}
.worthy {position: relative; top: auto; left: auto; width: 240px; margin: 0 auto;}
.menu {width: 120px; border: none;}
.menu ul span {padding: 3px 0 3px 4px;}
.menu li {padding: 3px 0 3px 4px;}
.menu li a {margin: 3px 0;}
.yell {width: 234px; height: 60px;}
.caud {background: url("design/palace.jpg") repeat;}
#statist {float: none; padding: 0 0 0 10px; text-align: center;}
#statist div {margin-bottom: 3px;}
.dislocation {visibility: hidden; display: none;}
}